
<?php
/* ===================================   MENU SUPER ADMIN   =================================== */
if(isset($_SESSION['SES_SUPERADMIN'])){
//HOME
echo"<li class='home'><a href='?page=halaman-utama'><span>Home</span></a></li>";
//ADMINISTRASI PROGRAM
echo"<li class='panel'><a href='?page=Ubah-Password'><span>Ganti Password</span></a></li>";
//DAFTAR INVENTARIS INDUK



//UNTUK LOGOUT
echo"   <li class='logout'><a href='?page=Logout' onclick='return confirm(\"Lanjut Keluar dari Sistem?\")'><span>Logout</span></a></li>";	
}
/* ===================================   AKHIR MENU SUPER ADMIN   =================================== */
//
//

?>
